@charset "UTF-8";

/* bottom_ad_banner */
.promotion_recomm_ad{overflow:hidden;position:relative;width:980px;margin:30px auto 0}
.promotion_recomm_ad .recomm_ad{position:relative}
.promotion_recomm_ad .recomm_ad.type1{float:left}
.promotion_recomm_ad .recomm_ad.type2{float:right}
.promotion_btm_ad{display:inline-block;position:relative;margin-top:10px}
/* bottom_guide */
#divFooterBanner{margin-top:10px}
/* adicon */
.title_area{*overflow:hidden;padding:0}
.title_area:after{display:block;content:'';clear:both}
.title_area .title{float:left;padding:2px 0 8px 16px}
.title_area .cpp.ad_mark_wrap{float:left;position:relative;top:3px;left:7px;right:0;z-index:1;width:auto}
.title_area .cpp.ad_mark_wrap .ad_btn{margin-top:-3px;cursor:pointer;vertical-align:middle}
.title_area .cpp .ad_layer{display:none;position:absolute;top:22px;left:0;right:inherit;z-index:2;width:161px;height:auto;padding:14px 33px 14px 14px;border:1px solid #bababa;background:#faf8dd;line-height:15px;vertical-align:top}
.title_area .ad_layer .cont{font-family:Dotum,'??';font-size:11px;letter-spacing:-1px}
.title_area .ad_layer .cont strong{display:block;padding-bottom:3px}
.title_area .ad_layer .icon_arrow{display:inline-block;position:absolute;top:-6px;left:22px;width:11px;height:6px;background:url(//pics.auction.co.kr/renewal/lp/icon_arrow13.gif) 0 0 no-repeat;text-indent:-9999px}
.title_area .ad_layer span.ad_layer_close{display:inline-block;position:absolute;top:13px;left:initial;right:13px;width:10px;height:10px;background:url(//pics.auction.co.kr/renewal/lp/btn_close.gif) 0 0 no-repeat;text-indent:-9999px;cursor:pointer}

